"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=FRA"
"IDS_ABOUT_VERSION=Module externe Acrobat Accessibility v.1.0"
"IDS_MENU_ABOUT=Acrobat &Accessibility..."
"IDS_ABOUT_COPYRIGHT=© Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=Aide d'Acrobat &Accessibility"
"IDS_MENU_WIZARD=Assistant &de configuration..."
"IDS_MENU_WIZARD_READER=Assistant de configuration de l'accessibili&té..."
"IDS_ALL_FILES=Tous les fichiers"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_DONE=Terminer"
"IDS_ABOUT_DESCRIPTION=Le module externe Acrobat Accessibility permet d’utiliser avec Adobe Acrobat un dispositif d’assistance tel qu’un lecteur d’écran."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Modules externes requis par le chargement : Acroform, Escript et PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Modules externes requis pour garantir toutes les fonctionnalités : MakeAccessible"
"IDS_ACCESS_TRUE=vrai"
"IDS_ACCESS_FALSE=faux"
"IDS_ACCESS_GOTO=Atteindre la page $PAGENUM"
"IDS_ACCESS_GOTOR=Atteindre le fichier $FILENAME, page $PAGENUM"
"IDS_ACCESS_LAUNCH=Ouvrir le fichier $FILENAME"
"IDS_ACCESS_SIMPLETHREAD=Lire l'article"
"IDS_ACCESS_THREAD=Lire l'article $TITLE"
"IDS_ACCESS_URI=Résoudre l'URI $NAME"
"IDS_ACCESS_SOUND=Lire le son"
"IDS_ACCESS_PLAYMOVIE=Lecture"
"IDS_ACCESS_STOPMOVIE=Arrêt"
"IDS_ACCESS_PAUSEMOVIE=Pause"
"IDS_ACCESS_RESUMEMOVIE=Reprise"
"IDS_ACCESS_UNTITLEDMOVIE=Séquence sans titre"
"IDS_ACCESS_SETSTATE=Définir l'état du champ $FIELD"
"IDS_ACCESS_HIDEANNOTATION=Masquer le champ $FIELD"
"IDS_ACCESS_SHOWANNOTATION=Afficher le champ $FIELD"
"IDS_ACCESS_FIRSTPAGE=Atteindre la première page du document"
"IDS_ACCESS_PREVPAGE=Atteindre la page précédente du document"
"IDS_ACCESS_NEXTPAGE=Atteindre la page suivante du document"
"IDS_ACCESS_LASTPAGE=Atteindre la dernière page du document"
"IDS_ACCESS_SUBMITFORM=Envoyer le formulaire à l'URI $NAME"
"IDS_ACCESS_RESETFORM=Réinitialiser le formulaire"
"IDS_ACCESS_IMPORTDATA=Importer les données de formulaire du fichier %FILENAME"
"IDS_ACCESS_JAVASCRIPT=Exécuter le script JavaScript"
"IDS_ACCESS_OPENANNOT=Ouvrir le commentaire"
"IDS_ACCESS_CLOSEANNOT=Fermer le commentaire"
"IDS_ACCESS_CLICK=Cliquer"
"IDS_ACCESS_PRESS=Appuyer"
"IDS_ACCESS_CHECK=Cocher la case"
"IDS_ACCESS_UNCHECK=Désactiver la case"
"IDS_ANNOT_TEXT=Commentaire Texte"
"IDS_ANNOT_LINK=Commentaire Lien"
"IDS_ANNOT_MOVIE=Commentaire Séquence"
"IDS_ANNOT_SOUND=Commentaire Son"
"IDS_ANNOT_STAMP=Commentaire Tampon"
"IDS_ANNOT_LINE=Commentaire Ligne"
"IDS_ANNOT_SQUARE=Commentaire Carré"
"IDS_ANNOT_CIRCLE=Commentaire Cercle"
"IDS_ANNOT_INK=Commentaire Dessin à main levée"
"IDS_ANNOT_STRIKE=Commentaire Texte barré"
"IDS_ANNOT_HIGHLIGHT=Commentaire Texte surligné"
"IDS_ANNOT_UNDERLINE=Commentaire Texte souligné"
"IDS_ANNOT_SQUIGGLY=Commentaire Gribouillis"
"IDS_ANNOT_POPUP=Commentaire Fenêtre"
"IDS_ANNOT_FA=Commentaire Pièce jointe"
"IDS_ANNOT_TRAP=Commentaire TrapNet"
"IDS_ANNOT_FREETEXT=Commentaire Texte à main levée"
"IDS_ANNOT_UNKNOWN=Commentaire"
"IDS_ANNOT_RS_APPROVED=Tampon Approuvé"
"IDS_ANNOT_RS_ASIS=Tampon Tel quel"
"IDS_ANNOT_RS_CONFIDENTIAL=Tampon Confidentiel"
"IDS_ANNOT_RS_DEPARTMENTAL=Tampon Département"
"IDS_ANNOT_RS_DRAFT=Tampon Brouillon"
"IDS_ANNOT_RS_EXPERIMENTAL=Tampon Expérimental"
"IDS_ANNOT_RS_EXPIRED=Tampon Obsolète"
"IDS_ANNOT_RS_FINAL=Tampon Document final"
"IDS_ANNOT_RS_FORCOMMENT=Tampon À commenter"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Tampon À usage externe"
"IDS_ANNOT_RS_NOTAPPROVED=Tampon Non approuvé"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Tampon À usage interne"
"IDS_ANNOT_RS_SOLD=Tampon Vendu"
"IDS_ANNOT_RS_TOPSECRET=Tampon Top secret"
"IDS_ANNOT_TEXT_COMMENT=Commentaire Texte"
"IDS_ANNOT_TEXT_HELP=Commentaire Aide"
"IDS_ANNOT_TEXT_INSERT=Commentaire Insertion"
"IDS_ANNOT_TEXT_KEY=Commentaire Clé"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Commentaire Nouveau paragraphe"
"IDS_ANNOT_TEXT_NOTE=Commentaire Note"
"IDS_ANNOT_TEXT_PARAGRAPH=Commentaire Paragraphe"
"IDS_ANNOT_SOUND_SPEAKER=Commentaire Haut-parleur"
"IDS_ANNOT_SOUND_MICROPHONE=Commentaire Microphone"
"IDS_ANNOT_FA_GRAPH=Pièce jointe Graphe"
"IDS_ANNOT_FA_PAPERCLIP=Pièce jointe Trombone"
"IDS_ANNOT_FA_PUSHPIN=Pièce jointe Punaise"
"IDS_ANNOT_FA_TAG=Pièce jointe Balise"
"IDS_ACCESS_PROTECTALERT=Avertissement : échec de la protection"
"IDS_ACCESS_PROTECTED=L'auteur a défini les paramètres de protection de façon à interdire l'accès au document."
"IDS_ACCESS_NOCONTENTALERT=Avertissement : document vide"
"IDS_ACCESS_NOCONTENT=Ce document semble vide. Il s'agit peut-être d'un document mal structuré ou d'une image numérisée nécessitant la reconnaissance optique des caractères."
"IDS_ACCESS_PAGENOCONTENTALERT=Avertissement : Page vide."
"IDS_ACCESS_PAGENOCONTENT=Cette page semble vide. Il s'agit peut-être d'un document mal structuré ou la page contient peut-être une image numérisée nécessitant la reconnaissance optique des caractères."
"IDS_ACCESS_DOWNLOADALERT=Avertissement : document en cours de téléchargement"
"IDS_ACCESS_DOWNLOAD=Ce document est en cours de récupération. Veuillez patienter."
"IDS_ACCESS_TAGGINGALERT=Avertissement : Document en cours de traitement."
"IDS_ACCESS_TAGGING=L'accès à ce document est en cours de préparation. Veuillez patienter."
"IDS_ACCESS_UNAVAILALERT=Avertissement : Document non disponible."
"IDS_ACCESS_UNAVAIL=Le traitement de ce document a été annulé."
"IDS_ACCESS_FILEPAGEDESC=%FILE%, page %PAGE%"
"IDS_ACCESS_FILEPAGESDESC=%FILE%, pages %PAGE% à %PAGE2%"
"IDS_ACCESS_FILEDESC=%FILE%, %PAGE% pages"
"IDS_WIZARD_TITLE_N=Assistant de configuration de l'accessibilité, écran %CURRENT% sur %TOTAL%"
"IDS_WIZARD_AUTOSIZE=Automatique"
"IDS_WIZARD_FITPAGE=Page entière"
"IDS_WIZARD_FITWIDTH=Pleine largeur"
"IDS_WIZARD_FITVISIBLE=Contenu"
"IDS_WIZARD_ACTUALSIZE=Taille réelle"
"IDS_WIZARD_REFLOWZOOM=Redistribution"
"IDS_WIZARD_BROWSER=Lorsque vous ouvrez un document PDF à partir d’un navigateur web, vous pouvez le faire directement dans le navigateur ou dans %APPNAME%. Choisissez d’ouvrir les documents dans %APPNAME% si votre logiciel d’assistance ne prend pas en charge l’ouverture dans un navigateur."
"IDS_WIZARD_NOBROWSER=Lorsque vous ouvrez un document PDF à partir d’un navigateur web, vous pouvez le faire directement dans le navigateur ou dans %APPNAME%. Choisissez d’ouvrir le document dans %APPNAME% si votre logiciel d’assistance ne prend pas en charge l’ouverture dans un navigateur. Ce paramètre ne peut pas être modifié lorsque le navigateur est ouvert. Pour le modifier, lancez %APPNAME%, puis choisissez Assistant de configuration dans le menu %MENU%."
"IDS_WIZARD_LOCKED=Lorsque vous ouvrez un document PDF à partir d’un navigateur web, vous pouvez le faire directement dans le navigateur ou dans %APPNAME%. Choisissez d’ouvrir le document dans %APPNAME% si votre logiciel d’assistance ne prend pas en charge l’ouverture dans un navigateur. Ce paramètre a été verrouillé par l’administrateur système sur cette machine et ne peut être modifié."
"INTRO3a=Les préférences affichées dans ces panneaux reflètent vos paramètres actuels."
"IDS_WIZARD_RORDER_INFER=Déduire l'ordre de lecture du document (conseillé)"
"IDS_WIZARD_RORDER_LRTB=Lire de gauche à droite, de haut en bas"
"IDS_WIZARD_RORDER_PRINT=Utiliser l'ordre de lecture dans les flux d'impression bruts"
"IDS_RORDER_INFER_ONLY=Déduire l'ordre de lecture du document"
"IDS_RORDER_TAGGED=Ordre de lecture balisé"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=Lecture du document pour accessibilité"
"IDS_FEEDBACK_DESC=Acrobat a détecté une technologie d’assistance, telle qu’un lecteur d’écran sur votre ordinateur, et prépare donc le document pour la lecture à haute voix. Si vous n’utilisez pas la technologie d’assistance, sélectionnez « Ne pas lire le document » dans les Options de lecteur d’écran."
"IDS_RROGRESS_DOC=Veuillez patienter pendant que nous préparons ce document pour lecture. Pour arrêter ce processus ou modifier d’autres préférences de lecture, accédez à Préférences > Lecture ou utilisez le lien suivant :"
"IDS_PROGRESS_PAGENUM_DOC=Traitement de la page %PAGENUM% sur %TOTALPAGES%..."
"IDS_PROGRESS_READY=Prêt"
"IDS_READ_OPTIONS_MENU=Modifier les options de lectu&re..."
"IDS_READ_OPTIONS_READER_MENU=Modifier les options de lectu&re d'accessibilité..."
"IDS_READ_OPTIONS_TITLE=Modifier les options de lecture du document actif"
"IDS_READ_OPTIONS_DESC=Modifier les options de lecture de ce document (actuellement « %CURR% ») :"
"IDS_ROLEDESC_TITLEBAR=barre de titre"
"IDS_ROLEDESC_MENUBAR=barre de menus"
"IDS_ROLEDESC_SCROLLBAR=barre de défilement"
"IDS_ROLEDESC_GRIP=zone de poignées"
"IDS_ROLEDESC_WINDOW=Fenêtre"
"IDS_ROLEDESC_MENUPOPUP=menu contextuel"
"IDS_ROLEDESC_MENUITEM=commande de menu"
"IDS_ROLEDESC_APPLICATION=application"
"IDS_ROLEDESC_PANE=volet"
"IDS_ROLEDESC_DIALOG=boîte de dialogue"
"IDS_ROLEDESC_TOOLBAR=Barre d'outils"
"IDS_ROLEDESC_TABLE=tableau"
"IDS_ROLEDESC_ROW=ligne"
"IDS_ROLEDESC_ROWHEADER=en-tête de ligne"
"IDS_ROLEDESC_COLUMN=colonne"
"IDS_ROLEDESC_COLUMNHEADER=en-tête de colonne"
"IDS_ROLEDESC_CELL=cellule"
"IDS_ROLEDESC_LIST=liste"
"IDS_ROLEDESC_OUTLINE=contour"
"IDS_ROLEDESC_OUTLINEITEM=élément de contour"
"IDS_ROLEDESC_PAGETAB=onglet"
"IDS_ROLEDESC_PAGETABLIST=liste d’onglets"
"IDS_ROLEDESC_GRAPHIC=illustration"
"IDS_ROLEDESC_CHART=graphique"
"IDS_ROLEDESC_DIAGRAM=diagramme"
"IDS_ROLEDESC_TEXT=texte"
"IDS_ROLEDESC_PUSHBUTTON=bouton"
"IDS_ROLEDESC_CHECKBUTTON=case à cocher"
"IDS_ROLEDESC_RADIOBUTTON=case d’option"
"IDS_ROLEDESC_COMBOBOX=zone de liste modifiable"
"IDS_ROLEDESC_PROGRESSBAR=barre de progression"
"IDS_ROLEDESC_SLIDER=curseur"
"IDS_ROLEDESC_BUTTONDROPDOWN=liste déroulante de bouton"
"IDS_ROLEDESC_TABVIEW=vue d’onglet"
"IDS_ROLEDESC_TEXTFIELD=modification de texte"
"IDS_ROLEDESC_SCROLLVIEW=défilement"
"IDS_ROLEDESC_TOOLBARBOX=boîte de barre d’outils"
"IDS_ROLEDESC_GROUP=groupe"
"IDS_ROLEDESC_HELPBALLOON=balise d’aide"
"IDS_ROLEDESC_INDICATOR=indicateur"
"IDS_ROLEDESC_LINK=lien"
"IDS_ROLEDESC_HEADING=titre"
"IDS_ROLEDESC_SPLITBUTTON=bouton scinder"
"IDS_ROLEDESC_OUTLINEBUTTON=bouton contour"
"IDS_ROLEDESC_WEBAREA=contenu html"
"IDS_ROLEDESC_NAVIGATION=navigation"
"IDS_ROLEDESC_MAIN=principal"
"IDS_ROLEDESC_UNKNOWN=inconnu"
"IDS_TABLE_ROWS=Rangées"
"IDS_TABLE_COLUMNS=Colonnes"
"IDS_ROLEDESC_ITEMS=éléments"
"IDS_ROLEDESC_POPUPBUTTON=bouton contextuel"
"IDS_ACCESS_REFLOWZOOM=Redistribuer"
"$$$/Dialogs/Wizard/Title=Assistant de configuration de l'accessibilité"
"$$$/Dialogs/Wizard/Cancel=&Annuler"
"$$$/Dialogs/Wizard/Back=&Précédent"
"$$$/Dialogs/Wizard/Next=&Suivant"
"$$$/Dialogs/Wizard/WizardHelp=Informations d'aide"
"$$$/Dialogs/Wizard/UseRecom=&Utiliser les options recommandées et ignorer la configuration"
"$$$/Dialogs/Wizard/SReadr=&Définir les options des lecteurs d'écran"
"$$$/Dialogs/Wizard/SMag=Dé&finir les options des agrandisseurs d'écran"
"$$$/Dialogs/Wizard/SAcc=Défini&r toutes les options d'accessibilité"
"$$$/Dialogs/Wizard/HiCont=&Utiliser des couleurs à contraste élevé pour le texte des documents"
"$$$/Dialogs/Wizard/HiContComb=Ass&ociation de couleurs à contraste élevé :"
"$$$/Dialogs/Wizard/HilightFieldComb=Couleur de sélection des &champs :"
"$$$/Dialogs/Wizard/ReqFieldComb=Couleur de sélection des champs obligatoi&res :"
"$$$/Dialogs/Wizard/TxtSmo=&Désactiver le lissage de texte"
"$$$/Dialogs/Wizard/KbdCurs=&Toujours afficher le curseur de sélection"
"$$$/Dialogs/Wizard/PageLayoutOverride=&Ignorer le style de mise en page"
"$$$/Dialogs/Wizard/PageLayout=&Mise en page :"
"$$$/Dialogs/Wizard/ZoomOverride=Ign&orer le facteur de zoom du document"
"$$$/Dialogs/Wizard/DefZoom=Facteur de &zoom du document :"
"$$$/Dialogs/Wizard/Tagged=&Ignorer l'ordre de lecture dans les documents balisés"
"$$$/Dialogs/Wizard/Reopen=&Rouvrir les documents à la dernière page affichée"
"$$$/Dialogs/Wizard/Browser=A&fficher les documents PDF dans le navigateur web"
"$$$/Dialogs/Wizard/ROInfer=&Déduire l'ordre de lecture du document (conseillé)"
"$$$/Dialogs/Wizard/ROLRTB=&Lire de gauche à droite, de haut en bas"
"$$$/Dialogs/Wizard/ROStrm=&Utiliser l'ordre de lecture dans les flux d'impression bruts"
"$$$/Dialogs/Wizard/DlvCurVis=Lire les pages act&uellement visibles"
"$$$/Dialogs/Wizard/DlvAllDoc=&Lire immédiatement l'intégralité du document"
"$$$/Dialogs/Wizard/DlvLarge=&Dans les documents volumineux, lire les pages actuellement visibles"
"$$$/Dialogs/Wizard/LargeDoc=Nombre minimal de pages dans un document &volumineux :"
"$$$/Dialogs/Wizard/Confirm=Confirmer avan&t de baliser les documents"
"$$$/Dialogs/Wizard/AutoSave=&Désactiver l'enregistrement automatique des documents"
"$$$/Dialogs/Wizard/Single=Une seule page"
"$$$/Dialogs/Wizard/Continuous=Continue"
"$$$/Dialogs/Wizard/ContinuousFacing=Continue - Page double"
"$$$/Dialogs/Wizard/Facing=Page double"
"$$$/Dialogs/Wizard/TXTSMO=Vous pouvez désactiver le lissage du texte lors de l'affichage afin d'obtenir du texte à contraste plus élevé."
"$$$/Dialogs/Wizard/LAYOUT=Il est possible d'afficher les documents page par page, deux pages à la fois ou en défilement continu. Cette fonction a un effet sur le défilement et l'affichage de la page suivante. L'option Une seule page est recommandée pour les lecteurs d'écran."
"$$$/Dialogs/Wizard/DEFZOOM=Le facteur de zoom du document règle la mise à l'échelle de la page. L'option Page entière, qui permet d'afficher l'intégralité de la page dans la fenêtre, est souvent la plus appropriée aux lecteurs et agrandisseurs d'écran. Il est possible de définir un facteur de zoom numérique pour une mise à l'échelle entre 0,0833 et 64 fois la taille réelle de la page."
"$$$/Dialogs/Wizard/RORDER=Vous pouvez définir l'ordre de lecture des documents qui ne sont pas balisés. Avec l'option recommandée, l'ordre de lecture est déduit du document et de la police. Vous pouvez cependant définir un ordre de lecture précis."
"$$$/Dialogs/Wizard/TAGGED=Pour les documents balisés, %APPNAME% peut remplacer l'ordre balisé par l'ordre de lecture indiqué ci-dessus. Ceci ne devrait normalement pas être nécessaire."
"$$$/Dialogs/Wizard/REOPEN=Lorsqu'un document est rouvert, %APPNAME% peut l'ouvrir à la première page ou à la dernière page consultée."
"$$$/Dialogs/Wizard/NOBROWSER=Lorsque vous ouvrez un document PDF à partir d’un navigateur web, vous pouvez le faire directement dans le navigateur ou dans %APPNAME%. Il est recommandé d’ouvrir les documents dans %APPNAME% car l’ouverture dans un navigateur n’est pas prise en charge par tous les logiciels d’assistance. Ce paramètre ne peut pas être modifié dans le navigateur ; vous pouvez le modifier en lançant %APPNAME% et en choisissant l’assistant de configuration dans le menu %MENU%."
"$$$/Dialogs/Wizard/TEXTDLV=Etant donné que la lecture des documents volumineux peut prendre beaucoup de temps, vous pouvez décider si le dispositif d'assistance doit accéder uniquement aux pages visibles, à tout le document ou si %APPNAME% doit opter automatiquement pour la meilleure solution en fonction de chaque document."
"$$$/Dialogs/Wizard/CONFIRMTAG=Avant d'ajouter des balises à un document non balisé, %APPNAME% peut vous inviter à valider les options qui seront utilisées."
"$$$/Dialogs/Wizard/AUTOSAVE=L'enregistrement automatique peut perturber le logiciel d'assistance car il enregistre le document en obligeant le logiciel à le recharger et à reprendre la lecture au début. Cette option vous permet de désactiver l'enregistrement automatique du document."
"$$$/Dialogs/Wizard/CURSOR=Si vous souhaitez que le curseur de sélection soit toujours actif dans le document, indiquez que %APPNAME% doit toujours utiliser le curseur de sélection."
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% a détecté que vous utilisez le dispositif d'assistance pour la première fois avec %APPNAME%. Vous allez maintenant pouvoir définir vos préférences d'accessibilité. Vous pouvez également exécuter cet assistant de configuration en le sélectionnant dans le menu %MENU%."
"$$$/Dialogs/Wizard/INTRO2=Les panneaux qui suivent vous aideront à choisir les options qui définissent l'affichage des documents dans %APPNAME% et son interaction avec les dispositifs d'assistance."
"$$$/Dialogs/Wizard/INTRO3=Les préférences affichées dans ces panneaux sont prédéfinies avec les valeurs recommandées pour les utilisateurs de dispositifs d'assistance."
"$$$/Dialogs/Wizard/INTRO4=Dans chaque panneau, vous pouvez revenir à un panneau précédent ou annuler le processus. Vos options ne seront enregistrées qu'une fois que vous aurez cliqué sur le bouton Terminer dans le dernier panneau."
"$$$/Dialogs/Wizard/INTRO5=Nous voudrions d'abord savoir quel dispositif d'assistance vous utilisez. Cela nous permettra d'adapter les options suivantes. "
"$$$/Dialogs/Wizard/HICONT=%APPNAME% peut ignorer les couleurs de texte du document et utiliser des couleurs à fort contraste pour améliorer la lisibilité du document. N'activez pas cette fonction si votre système ou dispositif d'assistance utilise déjà un paramètre de contraste élevé. L'utilisation des deux peut être conflictuelle et produire des résultats inattendus."
"$$$/Dialogs/Wizard/FIELDCOLOR=Vous pouvez définir les couleurs utilisées pour mettre en évidence des champs de formulaire et identifier les champs obligatoires. Il peut être utile de les personnaliser si vous modifiez les couleurs utilisées dans les documents."
"$$$/Dialogs/Wizard/HICONT_GB=Texte vert sur fond noir"
"$$$/Dialogs/Wizard/HICONT_YB=Texte jaune sur fond noir"
"$$$/Dialogs/Wizard/HICONT_WB=Texte blanc sur fond noir"
"$$$/Dialogs/Wizard/HICONT_BW=Texte noir sur fond blanc"
"$$$/Dialogs/Wizard/COLOR_W=Blanc"
"$$$/Dialogs/Wizard/COLOR_Y=Jaune"
"$$$/Dialogs/Wizard/COLOR_LB=Bleu clair"
"$$$/Dialogs/Wizard/COLOR_LR=Rouge clair"
"$$$/Dialogs/Wizard/COLOR_R=Rouge"
"$$$/Dialogs/Wizard/AUTOSIZE=Automatique"
"$$$/Dialogs/Wizard/FITPAGE=Page entière"
"$$$/Dialogs/Wizard/FITWIDTH=Pleine largeur"
"$$$/Dialogs/Wizard/FITVISIBLE=Contenu"
"$$$/Dialogs/Wizard/ACTUALSIZE=Taille réelle"
"$$$/Dialogs/Wizard/SixtyFour=64x"
"$$$/Dialogs/Wizard/ThirtyTwo=32x"
"$$$/Dialogs/Wizard/TwentyFour=24x"
"$$$/Dialogs/Wizard/Sixteen=16x"
"$$$/Dialogs/Wizard/Eight=8x"
"$$$/Dialogs/Wizard/Four=4x"
"$$$/Dialogs/Wizard/Two=2x"
"$$$/Dialogs/Wizard/OnePointFive=1,5x"
"$$$/Dialogs/Wizard/OnePointTwoFive=1,25x"
"$$$/Dialogs/Wizard/One=1x"
"$$$/Dialogs/Wizard/PointFive=0,5x"
"$$$/Dialogs/Wizard/PointTwoFive=0,25x"
"$$$/Dialogs/Wizard/PointOneTwoFive=0,125x"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=0,0833x"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=Options d'ordre de lecture"
"$$$/Dialogs/Feedback/ReadOrder=&Ordre de lecture :"
"$$$/Dialogs/Feedback/ReadModeTitle=Options de lecteur d’écran"
"$$$/Dialogs/Feedback/PageMode=Lire &uniquement les pages actuellement visibles"
"$$$/Dialogs/Feedback/DocMode=&Lire l'intégralité du document"
"$$$/Dialogs/Feedback/NoReadMode=Ne &pas lire le document"
"$$$/Dialogs/Feedback/PrefSetting=Mémoriser &mes préférences"
"$$$/Dialogs/Feedback/Start=Con&firmer"
"$$$/Dialogs/Feedback/Cancel=&Annuler"
"$$$/Dialogs/Feedback/PrefInstruction=Accédez à Préférences > Lecture pour modifier vos préférences à tout moment."
"$$$/Dialogs/Progress/DialogTitle=Lecture du document pour accessibilité"
"$$$/Dialogs/Progress/Status=État :"
"$$$/Dialogs/Progress/Cancel=Annuler"
"$$$/Dialogs/Progress/PrefPath=Modifier les options de lecteur d’écran"
